[CONFIG]

Mask = 8703
Str0  = "FOSC0"
Str1  = "FOSC1"
Str2  = "WDTE"
Str3  = "/PWRTE"
Str4  = "FOSC2"
Str5  = "MCLRE"
Str6  = "BODEN"
Str7  = "LVP"
Str8  = "/CPD"
Str9  = ""
Str10 = ""
Str11 = ""
Str12 = ""
Str13 = "/CP"